[DM-TaiSheng UTUIDataProvider_MapInfo]
MapName=DM-TaiSheng
FriendlyName=TaiSheng
NumPlayers= 6 - 10 players                    Author:  Steve "Luv_Studd" Keene
PreviewImageMarkup=<Images:DM-TaiSheng.TaiShengPic>
Description=Virginity like bubble - one prick all gone
